<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="implement">
	<annotation>Copyright (C) Geri-G.</annotation>
	<size width="3.8" length="7.5" lengthOffset="-0.2"/>
    <name>
        <en>Stoll FZ80</en>
        <de>Stoll FZ80</de>
    </name>	
	<filename>gewicht/gewicht.i3d</filename>
    <description></description>
	<attacherJoint index="0" topReferenceNode="1" jointType="implement"/>

	<components count="1">
        <component1 centerOfMass="0 0 0" solverIterationCount="20" />
    </components>
    <trailerAttacherJoints>
        <trailerAttacherJoint index="2"/>
    </trailerAttacherJoints>
</vehicle>
